.whitespace-content-editable {
  &-title {
    max-width: 100%;
    width: 100%;
    white-space: pre-wrap;
    word-break: break-word;
    caret-color: rgb(55, 53, 47);
    padding: 3px 2px;
    color: rgb(55, 53, 47);
    cursor: text;
    font-weight: 700;
    line-height: 1.2;
    font-size: 40px;
  }
}
[contenteditable]:focus-visible {
  outline: unset;
}
[contenteditable]:empty:after {
  content: attr(placeholder);
  color: rgba(55, 53, 47, 0.15);
}
